body 
{
background:blue;
font-family:monospace;
margin-top:0px;
margin-right:20px;
margin-bottom:0px;
margin-left:80px;
background-position:right;
}
a{font-family:serif;
  font-style:normal;
  font-weight:bold;
  font-size:25px;
  text-decoration:underline;}


.ramecek1
{font-size:110%;color:green;text-align:center;padding:10px;
font-weight:bold;text-decoration:none;
background-color:rgb(255,255,0);
border:ridge 2px rgb(0,0,0);
position:absolute;
top:1%;
right:1%;
left:1%;
height:25%;
width:100%;
}


.ramecek2
{
background-color:rgb(255,153,0);
border:1px solid black;
position:absolute;
left:20%;
top:19%;
height:70%;
width:75%;
overflow:auto;

}

.ramecek4
{
z-index:5;
text-align:center;
background-color:rgb(51,255,51);
border:3px inset rgb(0,153,255);
position:absolute;
left:4%;
top:70%;
height:15%;
width:17%;
}

h1{font-variant:small-caps;text-align:center;text-decoration:blink;}
p{text-transform:capitalize;color:red;font-style:normal;font-weight:bold;}
body{background-position:top;background-attachmen:scroll;text-align:center;}




